instalar un programa i686 en ubuntu de 64bits

Imagen de ubu777
+1
0
-1

Claro, un ejemplo claro es el wine, pero cualquiera se puede instalar.

+1
0
-1

--------------------------------------------------------------------
*I'm sorry, I've played very sensitive fibers. This forum is not ready for my help. You can contact me in the master forums.
Ubuntu Forums Org.

Imagen de zonadani
+1
-1
-1

Lo instalado pero no corre
asique poderse se puede pero por ahora no anda :-(((
alguna solucion para que ande?

+1
-1
-1
Imagen de ubu777
+1
0
-1

Dime cual es para probarlo yo o ejecútalo en terminal y te mostrará los errores que impiden la ejecución.

+1
0
-1

--------------------------------------------------------------------
*I'm sorry, I've played very sensitive fibers. This forum is not ready for my help. You can contact me in the master forums.
Ubuntu Forums Org.

Imagen de ubu777
+1
0
-1

El comando para ejecutar un programa instalado, es el nombre del programa o el binario ejecutable.
Ejemplo: para ejecutar por terminal firefox, se utiliza el comando firefox.

+1
0
-1

--------------------------------------------------------------------
*I'm sorry, I've played very sensitive fibers. This forum is not ready for my help. You can contact me in the master forums.
Ubuntu Forums Org.

Imagen de zonadani
+1
0
-1

Cual es el comando para para abrir una aplicacion desde terminal , que fuerte no soy capaz de encontrar algo tan sencillo en google

+1
0
-1
Imagen de cuentos
+1
0
-1

Se trata de que digas que programa trataste de instalar.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de zonadani
+1
0
-1

Cuentos pregunto el comando para hacerlo yo, q aprendere mas q si em lo hacen
he metiendo nombre del programa no hace nada
da esta salida :
root@ubuntu:/home/dani# cd /Snowglobe-i686-1.4.2.3626
root@ubuntu:/Snowglobe-i686-1.4.2.3626# snowglobe
Sorry, command-not-found has crashed! Please file a bug report at:
https://bugs.launchpad.net/command-not-found/+filebug
Please include the following information with the report:

command-not-found version: 0.2.44

+1
0
-1
Imagen de ubu777
+1
0
-1

Snowglobe es un programa obsoleto desde agosto del 2010, nada que hacer -> http://wiki.secondlife.com/wiki/Snowglobe

+1
0
-1

--------------------------------------------------------------------
*I'm sorry, I've played very sensitive fibers. This forum is not ready for my help. You can contact me in the master forums.
Ubuntu Forums Org.

Imagen de cuentos
+1
0
-1

Ok, te preguntaba por que no todos los programas de 36 bits. los puedes correr.
Y otra tienes que ver las dependencias, que pueda necesitar el programa.
Pero en fin.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos